
package de.ivu.elect.presentation.ergebnis.exchange;

public class Eml510cEmptyErgebnisExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "eml.510c.empty.file.format";

  public Eml510cEmptyErgebnisExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return Eml510cEmptyErgebnisExportView.VIEW_ID;
  }
}
